Apache Solr CVE-2017-3163文件获取漏洞
发布时间:2017-09-08   录入:启明星辰

Bugtraq ID:

CVE ID: CVE-2017-3163

漏洞发布时间:2017-09-07

漏洞更新时间:2017-09-07

漏洞起因

设计错误

危险等级

影响系统

Apache Solr < 5.5.4
Apache Solr < 6.4.1

不受影响系统

危害

远程攻击者可以利用漏洞获取文件。

CVSSv2:

攻击所需条件

应用程序漏洞

漏洞信息

Apache Solr是一款基于Lucene的搜索服务器,它支持层面搜索、垂直搜索、高亮显示搜索结果、多种输出格式等。

Apache Solr存在安全漏洞,允许本地攻击者利用漏洞提交特殊的请求,获取文件。

厂商解决方案

用户可参考如下厂商提供的安全补丁以修复该漏洞:

https://issues.apache.org/jira/browse/SOLR-10031

漏洞提供者
vendor

漏洞消息链接
https://issues.apache.org/jira/browse/SOLR-10031

文章来源:http://www.venustech.com.cn/
  • 公司总部 | 分支机构 | 法律声明 | 投资者关系 | 400-624-3900 800-810-6038
  • © 启明星辰1996-2015 版权所有 京ICP备05032414号 京公网安备110108003435号